.topic_main {
    margin-top: 20px;
    padding-top: 10px;
    height: 60px;
    color: white;
    font-family: 'PT Sans', sans-serif;
    font-size: 24px;
    font-weight: bold;
    background-color: #f1453d;
    border-left: 2px solid #bababa;
    border-top: 2px solid #bababa;
    border-right: 2px solid #bababa;
}


.message_author {
    color: #474747;
    font-family: 'PT Sans', sans-serif;
    font-size: 24px;
    padding-left: 15px;
    padding-top: 15px;
    min-height: 260px;
}

.author_info {
    font-size: 14px;
}

.topic_message {
    padding: 15px;
    text-align: justify;
    min-height: 260px;
}

.pub_time {
    text-align: right;
    height: 25px;
    color: #7d7d7d;
    font-style: italic;
}
.pub_time span {border-bottom: 1px solid grey; padding: 5px 20px;}

.topic_line {border-left: 2px solid #bababa; border-right: 2px solid #bababa;}

.topic_line:nth-child(odd) {background-color: #f2f2f2}
.topic_line:nth-child(odd) .topic_message{background-color: white}

.topic_line:nth-child(even) {background-color: white}
.topic_line:nth-child(even) .topic_message{background-color: #f2f2f2}
.topic_line:last-child {
    border-bottom: 2px solid #bababa;
}

.author_menu {
    display: inline-block;
}

.dots {
    background: url("../../images/dots_orng.png") no-repeat left top;
    width: 27px;
    height: 7px;
    display: inline-block;
}

.dots.online {
    background: url("../../images/dots_green.png") no-repeat left top;
}

.author_menu_wrapper{
    position: absolute;
    margin-top: -10px;
    margin-left: -75px;
    width: 178px;
    height: 126px;
    z-index: 90;
    /*display: none;*/
}
.author_menu_angle {
    width: 178px;
    height: 23px;
    background: url("../../images/author_menu_angle2.png");
    z-index: 100;
}
.author_menu_list {
    width: 178px;
    height: 103px;
    background-color: white;
    z-index: 100;
    padding-left: 15px;

    -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow:    0 5px 10px 0 rgba(0, 0, 0, 0.5);
    box-shadow:         0 5px 10px 0 rgba(0, 0, 0, 0.5);

}
.author_menu_item a {
    color: #474747;
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
    text-decoration: none;
}

.author_menu_item.quote {
    color: #474747;
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
    text-decoration: none;
    cursor: pointer;
}

.forum-quote tbody {
    background-color: powderblue;
}

.topic_answer_field {
    background-color: #f2f2f2;
    border: 2px solid #bababa;
}

.topic_answer_field .topic_message {
    padding-left: 0;
}

.wysiwyg_btn {
    width: 130px;
    height: 36px;
    color: white;
    border: none;
    background-color: #ee473f;
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
    float: right;
    margin-top: -15px;
}

.field-forummessage-is_subscribed label {
    color: #585859;
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
    font-weight: normal;
}

.author_menu .author_menu_wrapper {
    display: none;
}
.author_menu:hover .author_menu_wrapper {
    display: inline-block;
}


